# frontend-ui-components-timestamp-display

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test frontend-ui-components-timestamp-display` to execute the unit tests via [Jest](https://jestjs.io).
